<?xml version="1.0" encoding="UTF-8"?>
<QUF xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<RootView layout="vertical">
		<TitlePanel id="Customize_Panel_Main" layout="vertical" wndinfo="toolwindow" rect="0,0,458,264" margin="0,0,0,0" render="Panel_BK">
			<!-- 1.Title信息-->
			<Box id="tranBox" layout="horizontal" rect="0,0,0,38" align="tail" >
				<Box id="SNS_IMAGE_BOX" layout="horizontal" margin="12,0,0,0" rect="0,0,100,-1">	
					<Image id="ClearCache_Icon" rect="0,0,20,17" image="SNSBrowser/mixture.png|false|43,212,16,17|1|" />
					<Label id="ClearCache_Caption" rect="0,0,85,17" margin="10,0,0,0" align="tail" caption="强效清理" selfadaptive="true" autoadjustsize="true" draggable="false" render="CleanCache_Caption" />
				</Box>
				<TitleBar2 id="Panel_title" layout="horizontal" align="tail" margin="0,0,1,12" style="2" render="TitleBar_NoColorChange" btnimage="SNSBrowser/mixture.png|false|87,61,180,23|87,109,160,23|87,85,160,23|87,133,160,23|2|45,40,40,40" />
			</Box>
			
			<Panel id="Panel_client" layout="horizontal" rect="0,0,-1,-1" margin="0,0,0,0" render="Panel_EmptyRender">
				<Box id="Box_left" rect="0,0,240,80" margin="30,65,0,0" layout="vertical">
					<Box id="Box_momory" rect="0,0,240,40" layout="vertical">
						<Box id="Box_momory_ocupy" rect="0,0,-1,20" layout="horizontal">
							<CheckBox id="Chkbox_clean_memory" caption="内存优化" checked="false" viewalign="left" showhandcursor="true" rect="0,0,80,-1" render="ClearCache_CheckBox"/>
							<Label id="Lbl_memocache" rect="0,0,60,-1" caption="内存占用" render="ClearCache_Label_Black" />
							<Box id="Box_memory_percent" rect="0,0,-1,-1" margin="0,-1,0,0" layout="horizontal">
								<Label id="Lbl_memocachesize" rect="0,0,60,-1" caption="0%" align="left" render="ClearCache_Label_Red" />
							</Box>
						</Box>
						<Label id="Lbl_memocachedesp" rect="25,0,60,20" caption="为您整理出更多的可用内存" render="ClearCache_Label_Gray"/>
					</Box>
					
					<Box id="Box_iecache" rect="0,0,240,40" margin="0,5,0,0" layout="vertical">
						<Box id="Box_iecacheocupy" rect="0,0,-1,20" layout="horizontal">
							<CheckBox id="Chkbox_clean_iecache" caption="缓存清理" checked="false" viewalign="left" showhandcursor="true" rect="0,0,80,-1" render="ClearCache_CheckBox"/>
							<Label id="Lbl_iecache" rect="0,0,60,-1" caption="缓存占用" render="ClearCache_Label_Black"/>
							<Box id="Box_iecache_size" rect="0,0,-1,-1" margin="0,-1,0,0" layout="horizontal">
								<Label id="Lbl_iecachesize" rect="0,0,60,-1" caption="0%" render="ClearCache_Label_Red" />
							</Box>
						</Box>
						<Label id="Lbl_iecachedesp" rect="25,0,60,20" caption="清理无用的缓存文件" render="ClearCache_Label_Gray"/>
					</Box>
				</Box>
				
				<Box id="Box_right" rect="0,0,194,194" layout="absolute">
					<PieChart id="Pie_CleanCache" rect="30,30,164,164" clickdiameter="150" imagebackground="SNSBrowser/mixture.png|false|112,395,164,164|3|" imageforeground="SNSBrowser/mixture.png|false|275,395,164,164|3|" imageforegroundover="SNSBrowser/mixture.png|false|439,395,164,164|3|" imagecenter="SNSBrowser/mixture.png|false|38,409,72,72|1|" percent="0" overpercent="0" showhandcursor="true" />
				</Box>
			</Panel>
		</TitlePanel>		
	</RootView>	
		
	<Render>
		<TransPanel_New id="Panel_CustomizeBoxMain" background="SNSBrowser/mixture.png|9|0,101,20,38|21,101,1,38|23,101,21,38|0,140,20,1|21,140,1,1|23,140,21,1|0,142,20,10|21,142,1,10|23,142,21,10" />
		
		<Panel id="Panel_BK" background="id|Panel_BK_MSG" />
		
		<CheckBox id="ClearCache_CheckBox" image="SNSBrowser/mixture.png|false|39,394,52,13|4|" gap="5" color="71,158,244|144,156,164" font="10|微软雅黑|" />
		
		<!--TransPanel_New id="Panel_CustomizeBoxMain" background="SNSBrowser/mixture.png|9|0,61,16,6|17,61,4,6|22,61,16,6|0,68,16,1|17,68,4,1|22,68,16,1|0,70,16,27|17,70,4,27|22,70,16,27" /-->
		
		<Panel id="Panel_EmptyRender"/>
		<Label id="ClearCache_Label_Gray" font="9|微软雅黑|" color="184,184,184" ColorChange="false"></Label>
		<Label id="ClearCache_Label_Black" font="10|微软雅黑|" color="115,115,115" ColorChange="false"></Label>
		<Label id="ClearCache_Label_Red" font="11|微软雅黑|bold" color="254,72,48" ColorChange="false"></Label>
		<Label id="ClearCache_Label_Blue" font="12|微软雅黑|" color="71,158,244" ColorChange="false"></Label>
		<Label id="CleanCache_Caption" font="10|微软雅黑|bold" color="255,255,255"/>
	</Render>
	
	<Background>
    <bkimage_9 id="Panel_BK_MSG" image="SNSBrowser/bk.bmp|true|0,0,18,36|19,0,1,36|21,0,19,36|0,37,18,1|19,37,1,1|21,37,19,1|0,39,18,7|19,39,1,7|21,39,19,7" 
				color="" states="1" mask="255,0,255"/>
	</Background>
</QUF>